<script>
    const Intro = {name: 'Adina'};
    const Fav_Things = ['Mano', 'Alexa', 'Flowers', 'Makeup', 'Candles', 'raindrops on  my room Window'];

</script>
<p>My name is {Intro.name} and these are some of my favourite things: {Fav_Things} </p>